<head>
    <title>Zero Waste</title>
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link rel="shortcut icon" type="image/x-icon" href="%PUBLIC_URL%/favicon.ico" />

    <meta property="og:title" content="Zero Waste Journey Guide" /> 
    <meta property="og:description" content="Let's start your zero waste journey with us! A functional, attractive and easy-to-use guide for your pocket. Useful ideas, product tips for a wide variety of situations, shopping locations and brand suggestions."/>
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://techlabs-projects.gitlab.io/zero-waste/zerowaste/" />
    <meta property="og:image" content="https://techlabs-projects.gitlab.io/zero-waste/zerowaste/src/Images/thumbnail.png" />

</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>

  <link href="index.css" rel="stylesheet" />
  <script src="index.js"></script>
  <!--
  This HTML file is a template.
  If you open it directly in the browser, you will see an empty page.

  You can add webfonts, meta tags, or analytics to this file.
  The build step will place the bundled scripts into the <body> tag.

  To begin the development, run `npm start` or `yarn start`.
  To create a production bundle, use `npm run build` or `yarn build`.
-->
</body>

</html>
